" id="b1img" alt="米课”N+1“思维建站-非官方免费技术支持,Wordpress/Zencart/Opencart建站、SEO" title="米课”N+1“思维建站-非官方免费技术支持,Wordpress/Zencart/Opencart建站、SEO">
  • " alt="米课”N+1“思维建站-非官方免费技术支持,Wordpress/Zencart/Opencart建站、SEO" title="米课”N+1“思维建站-非官方免费技术支持,Wordpress/Zencart/Opencart建站、SEO" />
  • " alt="Windows/Linux服务器运维技术支持 环境搭建、应用发布、服务器管理、虚拟化、云计算" title="Windows/Linux服务器运维技术支持 环境搭建、应用发布、服务器管理、虚拟化、云计算" />
  • " alt="高校/小型企业网络运维与建设免费技术支持,网络规划、网络优化、故障排除、网络管理" title="高校/小型企业网络运维与建设免费技术支持,网络规划、网络优化、故障排除、网络管理" />

wordpress头部错误pluggable.php on line 881的解决方法

程序设计2012-11-21 itlogger阅读(642) 评论(0)

wordpress登陆后台后者发布文章时提示Warning: Cannot modify header information – headers already sent by (output started at xx.php:1) in wp-includes/pluggable.php on line 881,一般原因是某些插件或是xx.php里<?php、?>不完整或存在一些不该出现的空格,或则是文件编码格式不正确造成的,对于插件可以先停用测试是否正常,如果正常重新上传插件即可。以wp2qzone插件为例,在对文件进行编辑修改文件保存后,就出现上述提示,停止插件后马上恢复,最后发现只需将文件另存为ansi编码格式即可。

转载请注明 :IT樵客
文章地址:http://www.itlogger.com/program/1822.html
标签:
相关文章

发表评论

电子邮件地址不会被公开。 必填项已用*标注